.block-testata { padding-left:30px; position: relative; display: flex; align-items: center; }
.block-testata h1 { width: 25%; margin-bottom: 60px; }
.block-testata figure { width:calc( 75% - 30px ); padding-left: 30px; height: calc( 100vh - 185px ); margin-bottom: 60px; overflow: hidden; }
.block-testata figure img { width:100%; height: 100%; object-fit: cover; object-position: center; }

@media (max-width:1240px) {

.block-testata { flex-wrap: wrap; padding:0px;  }
.block-testata figure { width:100%; padding: 0px; }
.block-testata h1 { padding-left: 30px; width:50%; }
}
@media (max-width:768px) {
.block-testata h1 { width:70%; }
}
@media (max-width:540px) {

.block-testata figure { height: 60vh; margin-bottom:  36px;}
.block-testata h1 { width: calc( 100% - 36px ); padding: 0 18px; margin-bottom: 54px;}
}